<div class="container">
    <nav class="level">
        <!-- Left side -->
        <div class="level-left">
            <div class="level-item is-clickable is-hidden has-text-success" id="returnButton">
                <span class="icon">
                    <ion-icon name="caret-back-outline"></ion-icon>
                </span>
                <p class="level-item"><strong>Regresar</strong></p>
            </div>
        </div>

        <!-- Right side -->
        <div class="level-right">
            <p class="level-item"><button class="button is-info" id="reportePaises">Paises</button></p>
            <p class="level-item"><button class="button is-info" id="reporteEdades">Edades</button></p>
            <p class="level-item"><button class="button is-info" id="reporteSexo">Sexo</button></p>
            <p class="level-item"><button class="button is-info is-disabled" id="reporteTotal">Total</button></p>
            <p class="level-item"><button class="button is-warning">Proyecci&oacute;n</button></p>
        </div>
    </nav>
    <div class="columns">
        <div class="column">
            <div class="overflow-x-auto mb-4">
                <!-- Tabla resultados -->
                <table class="table is-fullwidth has-background-white has-border-radius-10" id="resultadosTabla">
                    <thead>
                    </thead>
                    <tbody>
                    </tbody>
                </table>
            </div>
            <!-- Card datos -->
            <div class="card card-info is-hidden">
                <div class="card-header">
                    <div class="card-header-title"></div>
                </div>
                <div class="card-content">
                </div>
            </div>
        </div>
    </div>
</div>

<script src="./js/reportes/reportes.js" type="module"></script>
